from django.contrib import admin
from .models import Inventory

@admin.register(Inventory)
class InventoryAdmin(admin.ModelAdmin):
    list_display = ('product', 'warehouse', 'storage_location', 'actual_quantity', 'recorded_quantity', 'difference', 'inventory_date')
    search_fields = ('product__name', 'warehouse__name', 'storage_location__name')
    list_filter = ('warehouse', 'inventory_date')