from django.contrib import admin

from .models import Product

@admin.register(Product)
class ProductAdmin(admin.ModelAdmin):
    list_display = ('name', 'barcode', 'category', 'shelf_life_days', 'promotion')
    search_fields = ('name', 'barcode')
