from django.contrib import admin
from .models import GoodsReception

@admin.register(GoodsReception)
class GoodsReceptionAdmin(admin.ModelAdmin):
    list_display = ('product', 'quantity', 'quality_check', 'shelf_life_valid', 'is_accepted', 'rejection_reason')
    search_fields = ('product__name',)
    list_filter = ('is_accepted', 'quality_check', 'shelf_life_valid')
